mythplugins-dmo (1:35.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Mar 2025 17:51:35 +0100

mythplugins-dmo (1:34.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Upload to stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Feb 2024 15:56:15 +0100

mythplugins-dmo (1:33.1+fixes20231004.git26e76a3949-dmo0+deb12u1) stable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Oct 2023 12:44:45 +0200

mythplugins-dmo (1:33.1-dmo2) unstable; urgency=medium

  * Add libaom-dev and libvmaf-dev to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Feb 2023 09:01:57 +0100

mythplugins-dmo (1:33.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Feb 2023 02:01:09 +0100

mythplugins-dmo (1:32.0+fixes20221128.git1544bc2977-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Nov 2022 07:54:09 +0100

mythplugins-dmo (1:32.0+fixes20220626.git66ba83839a-dmo2) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 16:23:15 +0200

mythplugins-dmo (1:32.0+fixes20220626.git66ba83839a-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jun 2022 11:28:22 +0200

mythplugins-dmo (1:32.0+fixes20220327.gitf69ce764b7-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Mar 2022 08:43:44 +0200

mythplugins-dmo (1:32.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Feb 2022 18:10:38 +0100

mythplugins-dmo (1:31.0+fixes20210801.git5824c588db-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Aug 2021 14:39:58 +0200

mythplugins-dmo (1:31.0+fixes20210206.git7763a3363d-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository (Only  Italian
    translations have been updated).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Feb 2021 09:59:29 +0100

mythplugins-dmo (1:31.0+fixes20200906.gitb282809197-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Sep 2020 15:34:21 +0200

mythplugins-dmo (1:31.0+fixes20200823.gitd3088629de-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Aug 2020 09:23:22 +0200

mythplugins-dmo (1:31.0+fixes20200720.git89d1991ef2-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jul 2020 10:17:58 +0200

mythplugins-dmo (1:31.0+fixes20200715.git8212a9b7bf-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jul 2020 13:48:32 +0200

mythplugins-dmo (1:31.0+fixes20200614.git0d8e6f1b14-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jun 2020 09:36:56 +0200

mythplugins-dmo (1:31.0+fixes20200524.git1ca7a4b09e-dmo1) unstable; urgency=medium

  * New upstream bugfix release from git repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 May 2020 09:55:56 +0200

mythplugins-dmo (1:31.0-dmo3) unstable; urgency=medium

  * Remove mythnetvision and mythnetvision-data packages (requires
    flash-player).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Mar 2020 15:17:27 +0100

mythplugins-dmo (1:31.0-dmo2) unstable; urgency=medium

  * Add libdav1d-dev, libdrm-dev and libsystemd-dev to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 19:20:31 +0100

mythplugins-dmo (1:31.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 18:41:55 +0100

mythplugins-dmo (1:31.0~pre20200320.gitb4c4b6102c-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Mar 2020 22:35:59 +0100

mythplugins-dmo (1:31.0~pre20200228.gitca1cf680ae-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Feb 2020 17:09:17 +0100

mythplugins-dmo (1:31.0~pre20200226.gitf73d066ac6-dmo1) experimental; urgency=medium

  * New pre 31 release for experimental

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Feb 2020 16:34:55 +0100

mythplugins-dmo (1:31.0~pre20200219.git46b9f144cf-dmo1) experimental; urgency=medium

  * Pre 31 release for experimental
  * mythgallery has been removed upstream

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Feb 2020 17:03:19 +0100

mythplugins-dmo (1:30.0+fixes20191217.gita27754ae7f-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 19:24:51 +0100

mythplugins-dmo (1:30.0+fixes20191023.git2855e29672-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 18:45:18 +0200

mythplugins-dmo (1:30.0+fixes20190925.git0c9abf30c8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Sep 2019 08:52:59 +0200

mythplugins-dmo (1:30.0-dmo2) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2019 07:50:28 +0200

mythplugins-dmo (1:30.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jan 2019 18:29:27 +0100

mythplugins-dmo (1:29.1+fixes20180603.git1777cc4425-dmo2) unstable; urgency=medium

  * Rebuild against libmariadb3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Dec 2018 16:58:12 +0100

mythplugins-dmo (1:29.1+fixes20180603.git1777cc4425-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Depend on python-pil instead of python-imaging

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Jun 2018 14:21:20 +0200

mythplugins-dmo (1:29.1+fixes20180504.git280138b452-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 May 2018 07:23:21 +0200

mythplugins-dmo (1:29.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Feb 2018 19:01:46 +0100

mythplugins-dmo (1:29+fixes20180102.git339b08e467-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 19:34:34 +0100

mythplugins-dmo (1:29+fixes20171105.git67ba5c4f56-dmo2) unstable; urgency=medium

  * Rebuild against libcdio17

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Nov 2017 08:53:53 +0100

mythplugins-dmo (1:29+fixes20171105.git67ba5c4f56-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Nov 2017 09:29:37 +0100

mythplugins-dmo (1:29+fixes20171021.git83b32140f0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Oct 2017 11:28:02 +0200

mythplugins-dmo (1:29-dmo2) unstable; urgency=medium

  * Rebuild against libcdio16, libcdio-paranoia2 and libcdio-cdda2

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Aug 2017 10:55:59 +0200

mythplugins-dmo (1:29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Jul 2017 17:57:28 +0200

mythplugins-dmo (1:0.28.1+fixes20170626.git4dc5ef3fe2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jun 2017 17:08:21 +0200

mythplugins-dmo (1:0.28.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Feb 2017 15:27:11 +0100

mythplugins-dmo (1:0.28+fixes20170129-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jan 2017 11:09:31 +0100

mythplugins-dmo (1:0.28+fixes20161127-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Nov 2016 11:06:03 +0100

mythplugins-dmo (1:0.28+fixes20161017-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Oct 2016 11:57:09 +0200

mythplugins-dmo (1:0.28+fixes20160820-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Aug 2016 18:46:50 +0200

mythplugins-dmo (1:0.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Apr 2016 09:41:26 +0200

mythplugins-dmo (1:0.27.6+fixes20160406-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Apr 2016 14:45:35 +0200

mythplugins-dmo (1:0.27.6-dmo2) unstable; urgency=medium

  * Move to debhelper >= 8.9.7 (dh sequence in debian/rules)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Mar 2016 11:33:47 +0100

mythplugins-dmo (1:0.27.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2016 10:49:30 +0100

mythplugins-dmo (1:0.27.5+fixes20151228-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * RIP Lemmy. Born to lose, lived to win.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Dec 2015 08:39:02 +0100

mythplugins-dmo (1:0.27.5+fixes20150829-dmo4) unstable; urgency=medium

  * Rebuild against latest libmyth-dev packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Nov 2015 13:10:56 +0100

mythplugins-dmo (1:0.27.5+fixes20150829-dmo3) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Aug 2015 11:29:47 +0200

mythplugins-dmo (1:0.27.5+fixes20150829-dmo2) stable; urgency=medium

  * Add librtmp-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Aug 2015 20:00:38 +0200

mythplugins-dmo (1:0.27.5+fixes20150829-dmo1) stable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Aug 2015 19:37:52 +0200

mythplugins-dmo (1:0.27.5-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jun 2015 14:06:09 +0200

mythplugins-dmo (1:0.27.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jun 2015 19:57:38 +0200

mythplugins-dmo (1:0.27.4+fixes20150427-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Add flashplugin-nonfree as alternative to flashplayer-mozilla for
    mythnetvision package.
  * Remove mythweb dependency for mythplugins package.
  * Thanks to Nick Morrott for both bug reports.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Apr 2015 08:23:03 +0200

mythplugins-dmo (1:0.27.4+fixes20141029-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Oct 2014 09:51:26 +0100

mythplugins-dmo (1:0.27.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Oct 2014 22:17:45 +0200

mythplugins-dmo (1:0.27.3+fixes20140912-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Sep 2014 00:34:13 +0200

mythplugins-dmo (1:0.27.3+fixes20140825-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Aug 2014 09:55:03 +0200

mythplugins-dmo (1:0.27.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jul 2014 16:18:09 +0200

mythplugins-dmo (1:0.27.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jun 2014 18:24:38 +0200

mythplugins-dmo (1:0.27.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 May 2014 20:05:19 +0200

mythplugins-dmo (1:0.27.0+fixes20140509-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 May 2014 15:04:17 +0200

mythplugins-dmo (1:0.27.0+fixes20140402-dmo2) unstable; urgency=medium

  * Added libdate-calc-perl and libjson-perl in Depends for the mythweather
    package (Thanks to Josu Lazkano).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Apr 2014 07:33:36 +0200

mythplugins-dmo (1:0.27.0+fixes20140402-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Apr 2014 15:42:44 +0200

mythplugins-dmo (1:0.27.0+fixes20140319-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Mar 2014 09:06:49 +0100

mythplugins-dmo (1:0.27.0+fixes20140304-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Mar 2014 09:42:14 +0100

mythplugins-dmo (1:0.27.0+fixes20140211-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Feb 2014 16:27:40 +0100

mythplugins-dmo (1:0.27.0+fixes20140127-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jan 2014 12:58:23 +0100

mythplugins-dmo (1:0.27.0+fixes20131204-dmo1) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2013 17:10:23 +0100

mythplugins-dmo (1:0.27.0+fixes20131113-dmo1) unstable; urgency=low

  * Start to package git from 0.27 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Nov 2013 15:24:59 +0100

mythplugins-dmo (1:0.27.0-dmo2) unstable; urgency=low

  * Move from sed to perl in the mythweb postinst script to parse mysql
    mythtv configuration (Thanks to Lennart Sorensen for the patch).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Oct 2013 08:51:49 +0200

mythplugins-dmo (1:0.27.0-dmo1) unstable; urgency=low

  * New upstream release.
  * Mythweb now depends on libjs-prototype and remove packaged prototype.js
    file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Sep 2013 16:45:30 +0200

mythplugins-dmo (0.27.0~rc1-dmo2) unstable; urgency=low

  * Upload in unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Sep 2013 20:52:14 +0200

mythplugins-dmo (0.27.0~rc1-dmo1) stable; urgency=low

  * 0.27.0 release candidate 1
  * Remove 05_php-5.5 patch included upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Sep 2013 16:54:52 +0200

mythplugins-dmo (0.26.1-dmo3) stable; urgency=low

  * Only create apache 2.2 symbolic links for configuration files if this
    version of apache is installed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Aug 2013 19:13:30 +0200

mythplugins-dmo (0.26.1-dmo2) stable; urgency=low

  * Re-add support for apache 2.2 for mythweb package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2013 18:39:48 +0200

mythplugins-dmo (0.26.1-dmo1) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Aug 2013 17:29:31 +0200

mythplugins-dmo (0.26.0+fixes20130802-dmo2) unstable; urgency=low

  * Add libudev-dev and libbz2-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Aug 2013 19:56:50 +0200

mythplugins-dmo (0.26.0+fixes20130802-dmo1) unstable; urgency=low

  * Last git snapshot before the 0.27 release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Aug 2013 08:31:44 +0200

mythplugins-dmo (0.26.0+fixes20130628-dmo2) unstable; urgency=low

  * Added libcdio-paranoia-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jul 2013 08:03:54 +0200

mythplugins-dmo (0.26.0+fixes20130628-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Jun 2013 11:36:50 +0200

mythplugins-dmo (0.26.0+fixes20130608-dmo2) unstable; urgency=low

  * Don't use dh_apache2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jun 2013 14:50:52 +0200

mythplugins-dmo (0.26.0+fixes20130608-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.
  * Update mythweb installation scripts to work with php 5.5 and apache 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jun 2013 14:46:55 +0200

mythplugins-dmo (0.26.0+fixes20130506-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 May 2013 09:46:47 +0200

mythplugins-dmo (0.26.0+fixes20130416-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Apr 2013 08:03:50 +0200

mythplugins-dmo (0.26.0+fixes20130330-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Mar 2013 10:39:27 +0100

mythplugins-dmo (0.26.0+fixes20130228-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Feb 2013 09:45:43 +0100

mythplugins-dmo (0.26.0+fixes20130201-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Feb 2013 08:13:52 +0100

mythplugins-dmo (0.26.0+fixes20121220-dmo1) unstable; urgency=low

  * Git snapshot from 0.26 fixes branch.
  * mytharchive need to depends on new mythtv-transcode package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Dec 2012 14:57:04 +0100

mythplugins-dmo (0.26.0-dmo4) unstable; urgency=low

  * mythnetvision : Move flashplayer-mozilla from Recommends to Depends.
  * mythgame should Depends on python-lxml.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Dec 2012 11:51:54 +0100

mythplugins-dmo (0.26.0-dmo3) unstable; urgency=low

  * New upload. Some packages are missing.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Oct 2012 18:11:06 +0200

mythplugins-dmo (0.26.0-dmo2) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Oct 2012 10:20:23 +0200

mythplugins-dmo (0.26.0-dmo1) experimental; urgency=low

  * New upstream release.
  * Mythweb : Really give the right owner (www-data) for
    /var/lib/mythtv/mythweb/data
  * Removed 04_php-5.4 patch applied upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Oct 2012 17:59:36 +0200

mythplugins (0.25.3-dmo1) unstable; urgency=low

  * New 0.25 bug fix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Oct 2012 17:06:47 +0200

mythplugins (0.25.2-dmo2) unstable; urgency=low

  * Compress packages with xz.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Aug 2012 08:31:13 +0200

mythplugins (0.25.2-dmo1) unstable; urgency=low

  * New 0.25 bug fix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Jul 2012 11:24:26 +0200

mythplugins (0.25.1-dmo5) unstable; urgency=low

  * From Julian Gilbey :
    - Remove the repeated Order allow,deny in apache configuration file.
    - Rework postinst mythweb script because it barfs on reconfiguring.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jul 2012 11:28:38 +0200

mythplugins (0.25.1-dmo4) unstable; urgency=low

  * Revert mythweb change /usr/share/mythtv/mythweb/data is really needed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jun 2012 16:55:38 +0200

mythplugins (0.25.1-dmo3) unstable; urgency=low

  * Don't make a symnlink /usr/share/mythtv/mythweb/data to
    /var/lib/mythtv/mythweb/data but use the /var/lib directory in the
    apache configuration instead.
  * /var/lib/mythtv must be owner/group mythtv:mythtv
  * Disallow access to mythweb to external machines by default and change
    AuthUserFile location to /etc/apache2 (This file must not be accessible
    to the browser (Thanks to Julian Gilbey).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jun 2012 14:09:59 +0200

mythplugins (0.25.1-dmo2) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jun 2012 11:45:06 +0200

mythplugins (0.25.1-dmo1.squeeze1) squeeze-backports; urgency=low

  * Upload to squeeze-backports.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jun 2012 09:31:16 +0200

mythplugins (0.25.1-dmo1) unstable; urgency=low

  * New upstream bug fix release.
  * Rework mythweb package :
     * Split in two apache configuration file. mythweb-mysql.conf for mysql
       configuration and mythweb.conf for the main file.  The main file is
       now a configuration file.
     * Move data from /usr/share/mythtv/mythweb/data to
       /var/lib/mythtv/mythweb/data (No more files in /var/www).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jun 2012 23:05:49 +0200

mythplugins (0.25-dmo1) unstable; urgency=low

  * Move php5 dependency from mythweb package to php-mythtv package.
  * Changed mythweb short description.
  * New patch 04_php-5.4 to fix php 5.4 compatibility.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Apr 2012 10:38:06 +0200

mythplugins (0.25-0.2) unstable; urgency=low

  * debian/rules restore this file from 0.25-0.0 as dh is broken with
    *-indep targets.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Apr 2012 14:23:08 +0200

mythplugins (0.25-0.1) unstable; urgency=low

  * Move to debhelper 9 for hardened build flags but without multi-arch.
  * mythweb should depends on php-mythtv.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Apr 2012 00:37:35 +0200

mythplugins (0.25-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Apr 2012 08:03:19 +0200

mythplugins (0.25~rc-0.0) experimental; urgency=low

  * RC 0.25 release.

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Mar 2012 09:53:27 +0100

mythplugins (0.25~beta-0.0) experimental; urgency=low

  * Package 0.25 beta in experimental.

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Mar 2012 17:43:21 +0100

mythplugins (0.24.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 24 Jan 2012 10:21:41 +0100

mythplugins (0.24.1+fixes20120116-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Jan 2012 08:26:51 +0100

mythplugins (0.24.1+fixes20111029-0.2) unstable; urgency=low

  * Added libdatetime-format-iso8601-perl, perlmagick and libxml-xpath-perl
    dependencies for mythweather.

 -- Christian Marillat <marillat@debian.org>  Mon, 09 Jan 2012 08:52:23 +0100

mythplugins (0.24.1+fixes20111029-0.1) unstable; urgency=high

  * Rebuild without libvisual support (No package in testing).

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Nov 2011 08:12:26 +0100

mythplugins (0.24.1+fixes20111029-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Oct 2011 16:26:23 +0200

mythplugins (0.24.1+fixes20110725-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.
  * mythnetvision need to depends on mythbrowser and recommends
    flashplayer-mozilla (Thanks to Rob Owens).
  * Replaces sdlmame by mame in Recommends for mythgame.

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Jul 2011 11:43:59 +0200

mythplugins (0.24.1-0.1) unstable; urgency=low

  * Move zoneminder dependency to suggests for mythzoneminder.

 -- Christian Marillat <marillat@debian.org>  Mon, 30 May 2011 16:27:44 +0200

mythplugins (0.24.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 May 2011 11:40:04 +0200

mythplugins (0.24+fixes20110328-0.1) unstable; urgency=low

  * Move m2vrequantiser from Suggests to Depends.
  * Rebuild against latest libmyth.

 -- Christian Marillat <marillat@debian.org>  Thu, 12 May 2011 19:33:41 +0200

mythplugins (0.24+fixes20110328-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Mar 2011 11:34:28 +0200

mythplugins (0.24+fixes20110309-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Mar 2011 11:16:31 +0100

mythplugins (0.24+fixes20110225-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Feb 2011 14:52:21 +0100

mythplugins (0.24+fixes20110214-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Feb 2011 18:28:40 +0100

mythplugins (0.24+fixes20110203-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Thu, 03 Feb 2011 14:00:01 +0100

mythplugins (0.24+fixes20110113-0.1) unstable; urgency=low

  * Don't package the big upstream ChangeLog file.

 -- Christian Marillat <marillat@debian.org>  Fri, 21 Jan 2011 14:31:04 +0100

mythplugins (0.24+fixes20110113-0.0) unstable; urgency=low

  * New git smaptshot from 0.24 fixes.

 -- Christian Marillat <marillat@debian.org>  Thu, 13 Jan 2011 11:42:52 +0100

mythplugins (0.24+fixes20101231-0.0) unstable; urgency=low

  * Start to package git fixes-0.24 git branch.
  * Remove php4-mysql dependency for mythweb and update 0.23.1 version to
    0.24 (Thanks to Juergen Tretthahn).
  * Remove 06_pythburn-font_path included upstream.
  * The mythweb package has been moved to is own tarball, so removed here.

 -- Christian Marillat <marillat@debian.org>  Fri, 31 Dec 2010 16:11:03 +0100

mythplugins (0.24-0.2) unstable; urgency=low

  * Fix fonts path for mythburn.

 -- Christian Marillat <marillat@debian.org>  Sun, 12 Dec 2010 09:31:01 +0100

mythplugins (0.24-0.1) unstable; urgency=low

  * mythweb should depends on php5 >= 5.3 and remove php4 dependency.
  * debian/control add a field 'XS-Python-Version: >= 2.5' so all python
    packages will depends on that python version.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Dec 2010 13:01:02 +0100

mythplugins (0.24-0.0) unstable; urgency=low

  * Final 0.24 release.

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Nov 2010 12:02:09 +0100

mythplugins (0.24~rc2-0.0) experimental; urgency=low

  * Second 0.24 RC release.

 -- Christian Marillat <marillat@debian.org>  Tue, 02 Nov 2010 09:46:44 +0100

mythplugins (0.24~rc1-0.0) experimental; urgency=low

  * New upstream release.
  * Removed 05_M2vRequantiser patch included upstream.
  * As the mythmovies package has been removed, move this from Depends to
    Conflicts.
  * Use external scriptaculous for mythweb.

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Oct 2010 16:32:48 +0200

mythplugins (0.23.1-0.3) unstable; urgency=low

  * Rebuild for size mismatch.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Oct 2010 17:23:07 +0200

mythplugins (0.23.1-0.2) unstable; urgency=low

  * mythweb should Depends on libmath-round-perl and ffmpeg
    (Thanks to Ben Holt).

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Sep 2010 12:08:36 +0200

mythplugins (0.23.1-0.1) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Jul 2010 18:18:08 +0200

mythplugins (0.23.1-0.0lenny1) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Jul 2010 09:51:18 +0200

mythplugins (0.23-0.1) unstable; urgency=low

  * mythzoneminder package don't need to depends on mythtv-frontend.

 -- Christian Marillat <marillat@debian.org>  Tue, 06 Jul 2010 19:08:51 +0200

mythplugins (0.23-0.0lenny1) stable; urgency=low

  * Upload to stable.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 May 2010 09:04:53 +0200

mythplugins (0.23-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 11 May 2010 19:14:34 +0200

mythplugins (0.23~rc3-0.1) unstable; urgency=low

  * Update libmyth-dev build-dependency version to the latest package
    0.23~rc3

 -- Christian Marillat <marillat@debian.org>  Fri, 07 May 2010 09:13:40 +0200

mythplugins (0.23~rc3-0.0) unstable; urgency=low

  * Third 0.23 RC release.
  * Added new patch 05_M2vRequantiser.diff to replaces tcrequant by
    m2vrequantiser. Replaces transcode by m2vrequantiser in Suggests for
    mytharchive. Thanks to David Engel for the bug report and John
    Pilkington for the patch.

 -- Christian Marillat <marillat@debian.org>  Tue, 04 May 2010 21:35:19 +0200

mythplugins (0.23~rc2-0.1) unstable; urgency=low

  * Added Conflicts for removed mythflix and mythdvd packages.

 -- Christian Marillat <marillat@debian.org>  Wed, 28 Apr 2010 14:14:40 +0200

mythplugins (0.23~rc2-0.0) unstable; urgency=low

  * Second 0.23 RC release.

 -- Christian Marillat <marillat@debian.org>  Fri, 02 Apr 2010 12:09:58 +0200

mythplugins (0.23~rc1-0.2) unstable; urgency=low

  * Execute bits for muythburn.py has been lost in the last package, fixed.

 -- Christian Marillat <marillat@debian.org>  Wed, 31 Mar 2010 09:04:53 +0200

mythplugins (0.23~rc1-0.1) unstable; urgency=low

  * Added python-mysqldb as dependency for mythnetvision package.
  * Move arch independent files from mythnetvision to mythnetvision-dat and
    add a Replaces.

 -- Christian Marillat <marillat@debian.org>  Tue, 30 Mar 2010 23:01:57 +0200

mythplugins (0.23~rc1-0.0) unstable; urgency=low

  * First 0.23 RC release.
  * The mythflix module has been removed.
  * New BETA mythnetvision plugin.

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Mar 2010 16:00:02 +0100

mythplugins (0.22+fixes20100218-0.1) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Feb 2010 17:12:49 +0100

mythplugins (0.22+fixes20100218-0.0lenny1) stable; urgency=low

  * New svn release (23469).

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Feb 2010 16:54:20 +0100

mythplugins (0.22+fixes20100205-0.1) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Fri, 05 Feb 2010 11:09:20 +0100

mythplugins (0.22+fixes20100205-0.lenny0) stable; urgency=low

  * New svn release (23469).
  * Fix permissions for mythweb.pl (should be executable).
  * mytharchive should depends on pmount.

 -- Christian Marillat <marillat@debian.org>  Fri, 05 Feb 2010 10:15:37 +0100

mythplugins (0.22+fixes20100127-0.1) unstable; urgency=low

  * Upload in unstable.

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Jan 2010 22:54:07 +0100

mythplugins (0.22+fixes20100127-0.lenny0) stable; urgency=low

  * New svn release (23327).
  * New patch 04_mkisofs.diff to replace mkisofs by genisoimage.

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Jan 2010 22:34:14 +0100

mythplugins (0.22+fixes20100105-0.3) unstable; urgency=low

  * Upload in unstable.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Jan 2010 12:01:12 +0100

mythplugins (0.22+fixes20100105-0.2) stable; urgency=low

  * Add a replaces mythtv-common for mytharchive-data.

 -- Christian Marillat <marillat@debian.org>  Thu, 07 Jan 2010 18:34:31 +0100

mythplugins (0.22+fixes20100105-0.1) stable; urgency=low

  * Rebuild in a stable environment.

 -- Christian Marillat <marillat@debian.org>  Wed, 06 Jan 2010 08:05:18 +0100

mythplugins (0.22+fixes20100105-0.0) stable; urgency=low

  * First build from svn 0-22-fixes branch (revision 22991).

 -- Christian Marillat <marillat@debian.org>  Tue, 05 Jan 2010 10:32:53 +0100

mythplugins (0.22-0.3) stable; urgency=low

  * Upload to stable.

 -- Christian Marillat <marillat@debian.org>  Tue, 05 Jan 2010 09:23:10 +0100

mythplugins (0.22-0.2) unstable; urgency=low

  * Upload in unstable.
  * debian/control Fix typos (Thanks to Lee Garrett).

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Nov 2009 09:31:51 +0100

mythplugins (0.22-0.1) experimental; urgency=low

  * mythgallery and mythmusic should replaces mythtv-common.

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Nov 2009 17:16:07 +0100

mythplugins (0.22-0.0) experimental; urgency=low

  * New upstream release.
  * mythphone and mythcontrols package are gone.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Nov 2009 17:39:12 +0100

mythplugins (0.21.svn20090824-0.5) unstable; urgency=low

  * Build conflicts against libmp4ff-dev to be sure to remove the libmp4ff0
    dependency.

 -- Christian Marillat <marillat@debian.org>  Tue, 10 Nov 2009 09:57:22 +0100

mythplugins (0.21.svn20090824-0.4) unstable; urgency=low

  * I forgot to remove libmp4ff-dev from Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Oct 2009 10:51:11 +0100

mythplugins (0.21.svn20090824-0.3) unstable; urgency=low

  * Build against libfaad 2.7-4 because the libmp4ff0 packages has been
    removed and thus mythmusic isn't installable.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Oct 2009 09:14:37 +0100

mythplugins (0.21.svn20090824-0.2) unstable; urgency=low

  * Rebuild against latest libfaad-dev package.
  * Build-depends on libmp4ff-dev.
  * Remove 01_aac-fix patch and add a new patch (a missing include) needed
    by the latest libfaad.

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Sep 2009 09:37:29 +0200

mythplugins (0.21.svn20090824-0.1) unstable; urgency=low

  * mythgame : Replaces xmame by sdlmame in Recommends (Thanks to Antonio
    Marcos López Alonso).

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Sep 2009 13:53:41 +0200

mythplugins (0.21.svn20090824-0.0) unstable; urgency=low

  * New svn release (21132).

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Aug 2009 14:36:21 +0200

mythplugins (0.21.svn20090704-0.0) unstable; urgency=low

  * New svn release (20671).
  * Remove fixed-width boxes in mythweb status (patch from Craig Sanders).

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Jul 2009 16:54:43 +0200

mythplugins (0.21.svn20090530-0.0) unstable; urgency=low

  * New svn release (20585).

 -- Christian Marillat <marillat@debian.org>  Sat, 30 May 2009 08:39:30 +0200

mythplugins (0.21.svn20090414-0.0) unstable; urgency=low

  * New svn release (20323).

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Apr 2009 10:19:30 +0200

mythplugins (0.21.svn20090401-0.0) unstable; urgency=low

  * New svn release (20241).

 -- Christian Marillat <marillat@debian.org>  Wed, 01 Apr 2009 12:02:28 +0200

mythplugins (0.21.svn20090322-0.0) unstable; urgency=low

  * New svn release (20069).

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Mar 2009 11:15:22 +0100

mythplugins (0.21.svn20090222-0.0) unstable; urgency=low

  * New svn release (19995).

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Feb 2009 08:30:38 +0100

mythplugins (0.21.svn20090201-0.1) unstable; urgency=low

  * mythzoneminder should Depends on zoneminder.

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Feb 2009 18:46:04 +0100

mythplugins (0.21.svn20090201-0.0) unstable; urgency=low

  * New svn release (19701).

 -- Christian Marillat <marillat@debian.org>  Sun, 01 Feb 2009 11:19:45 +0100

mythplugins (0.21.svn20090112-0.0) unstable; urgency=low

  * New svn release (19630).
  * Don't build with g++-4.2

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jan 2009 14:32:50 +0100

mythplugins (0.21.svn20090101-0.0) unstable; urgency=low

  * New svn release (19512).
  * Remove mkisofs in 'mkisofs | genisoimage' dependency.

 -- Christian Marillat <marillat@debian.org>  Thu, 01 Jan 2009 13:08:05 +0100

mythplugins (0.21.svn20081212-0.1) unstable; urgency=low

  * Don't build with -mvis for sparc.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Dec 2008 14:58:56 +0100

mythplugins (0.21.svn20081212-0.0) unstable; urgency=low

  * New svn release (19258)

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Dec 2008 09:17:56 +0100

mythplugins (0.21.svn20080706-0.0) unstable; urgency=low

  * New svn release (17724)
  * Build against new libmp3lame package.

 -- Christian Marillat <marillat@debian.org>  Mon, 07 Jul 2008 09:57:41 +0200

mythplugins (0.21.svn20080607-0.2) unstable; urgency=low

  * Added genisoimage with mkisofs as dependency.

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Jun 2008 11:20:58 +0200

mythplugins (0.21.svn20080607-0.1) unstable; urgency=low

  * Because mythtv has been built with gcc/g++ 4.2, g++-4.2 need to be
    added in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Jun 2008 09:06:03 +0200

mythplugins (0.21.svn20080607-0.0) unstable; urgency=low

  * New svn release (17370).
  * Added a ${python:Depends} for mytharchive and mythvideo packages.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Jun 2008 13:42:54 +0200

mythplugins (0.21-0.8) unstable; urgency=low

  * mythtv-archive don't need to depends on mythtv-backend.

 -- Christian Marillat <marillat@debian.org>  Fri, 02 May 2008 15:43:36 +0200

mythplugins (0.21-0.7) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Mar 2008 10:36:06 +0100

mythplugins (0.21-0.6etch1) stable; urgency=low

  * Install mythweb.conf.apache in /usr/share/mythtv/mythweb/ instead of
    /etc/mythtv
  * Remove /etc/mythtv/mythweb.conf on purge.
  * Add new 04_mythweb_complaints patch removed in the 0.21-0.0 (Thanks to
    Mark Paulus).
  * Upload to stable.

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Mar 2008 10:17:49 +0100

mythplugins (0.21-0.5) unstable; urgency=low

  * mythvideo need to depends on python-mythtv
  * Don't try to write /etc/mythtv/mythweb.conf if the file doesn't exist,
    instead use the default apache.conf file shipped by upstream.
  * mythburn.py and testsubtitlepngs.sh should be executable.
  * Added mythzoneminder and mythmovies in the mythplugins meta package.
  * Added missing ${shlibs:Depends} for mytharchive.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Mar 2008 16:32:50 +0100

mythplugins (0.21-0.4) unstable; urgency=low

  * Added a missing \ in the mythweb preinst script.
  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Mar 2008 11:51:45 +0100

mythplugins (0.21-0.3) stable; urgency=low

  * Added missing perl dependencies for mythweather.
  * Removed postinst script for mythdvd.
  * Move /etc/apache2/stie-available/mythwebdir to etc/mythtv/mythweb.conf
    and make a symlink to /etc/apache2/conf.d/mythweb.conf
  * Don't symlink the .htaccess from /usr/share/mythtv/mythweb/data to
    /etc/mythtv
  * Move from dpatch to quilt.
  * From Andreas Beckmann :
    o Removed mythdvd dependency for mythplugins.
  * Update fftw3-dev build-depndecy.
  * Upload to stable.

 -- Christian Marillat <marillat@debian.org>  Sat, 22 Mar 2008 19:15:43 +0100

mythplugins (0.21-0.2) unstable; urgency=low

  * I forgot python-support in Build-depends.

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Mar 2008 20:24:19 +0100

mythplugins (0.21-0.1) unstable; urgency=low

  * Why I don't read release notes ?
  * Added libfaac-dev, libexif-dev, libfftw3-dev, libtag1-dev and
    libvisual-0.4-dev in Build-Depends.
  * Added mythzoneminder and mythmovies package.

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Mar 2008 19:45:28 +0100

mythplugins (0.21-0.0) unstable; urgency=low

  * New upstream release.
  * Removed 01_flix-png-fix and 04_mythweb_complaints patches.

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Mar 2008 17:11:29 +0100

mythplugins (0.20.2.svn20080126-0.0) unstable; urgency=low

  * New svn release. Last change is 15488.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Jan 2008 18:28:19 +0100

mythplugins (0.20.2.svn20071210-0.0) unstable; urgency=low

  * New svn release. Last change is 15087.
  * mythvideo need to depends on libdatetime-format-strptime-perl

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Dec 2007 12:06:53 +0100

mythplugins (0.20.2-0.2) unstable; urgency=low

  * Added patch from Brian Almeida to add AAC support.

 -- Christian Marillat <marillat@debian.org>  Fri, 14 Sep 2007 10:13:58 +0200

mythplugins (0.20.2-0.1) stable; urgency=low

  * Upload to stable.

 -- Christian Marillat <marillat@debian.org>  Thu, 06 Sep 2007 12:51:37 +0200

mythplugins (0.20.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Aug 2007 11:49:19 +0200

mythplugins (0.20-svn20070817-0.0) unstable; urgency=low

  * New svn release. Last change is 14191.

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Aug 2007 11:16:52 +0200

mythplugins (0.20-svn20070714-0.0) unstable; urgency=low

  * New svn release. Last change is 13788.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Jul 2007 13:11:05 +0200

mythplugins (0.20-svn20070609-0.2) unstable; urgency=low

  * Test if /var/lib/mythtv/pictures exist before changing directories
     rights. Thanks to Eloy Paris for patches.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Jun 2007 21:54:25 +0200

mythplugins (0.20-svn20070609-0.1) unstable; urgency=low

  * Test if /var/lib/mythtv/music exist before changing directories rights.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Jun 2007 10:32:07 +0200

mythplugins (0.20-svn20070609-0.0) unstable; urgency=low

  * New svn release. Last change is 13611.
  * Added changes from Mario Limonciello (Ubuntu):
    o Added postinst for mythgallery and mythmusic to prep directories.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Jun 2007 17:13:32 +0200

mythplugins (0.20-svn20070523-0.0) unstable; urgency=low

  * New svn release. Last change is 13496.
  * Build with --disable-aac (doesn't compile for now).

 -- Christian Marillat <marillat@debian.org>  Wed, 23 May 2007 17:23:56 +0200

mythplugins (0.20-svn20070417-0.0) unstable; urgency=low

  * New svn release (13239).

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Apr 2007 11:52:31 +0200

mythplugins (0.20-svn20070122-0.1) unstable; urgency=low

  * mytharchive need to depends on mythtv-backend instead of mythtv-common.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Feb 2007 17:40:01 +0100

mythplugins (0.20-svn20070122-0.0) unstable; urgency=low

  * New svn release (12617).

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Jan 2007 10:49:41 +0100

mythplugins (0.20-svn20061209-0.2) unstable; urgency=low

  * For mythgame move xmame from depends to Recommends.

 -- Christian Marillat <marillat@debian.org>  Sun,  7 Jan 2007 14:33:50 +0100

mythplugins (0.20-svn20061209-0.1) unstable; urgency=low

  * Changes from Mario Limonciello :
    o Depends instead of recommends in the metapackage mythplugins.
  * Fix typo in postrm for mythweb s/postinst/postrm/ and add upgrade in
    fallback list.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Dec 2006 11:26:52 +0100

mythplugins (0.20-svn20061209-0.0) unstable; urgency=low

  * New 0.20 fixes update, bu this time with a new tarball, so all files
    should be included in the mytharchive-data package.

 -- Christian Marillat <marillat@debian.org>  Sat,  9 Dec 2006 11:49:36 +0100

mythplugins (0.20-0.9) unstable; urgency=low

  * Add ccache in Build-Depends (Thanks to Daniel Burrows).
  * Remove patch 10868-11564 against mytharchive/mytharchive/mytharchive.pro
    who try to install .ac3 files instead of .mp2 files.

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Nov 2006 21:12:30 +0100

mythplugins (0.20-0.8) unstable; urgency=low

  * Remove mythwebdir apache site on remove/purge.
  * Updated 0.20 fixes patch (latest is 11627).
  * Added support for make -j

 -- Christian Marillat <marillat@debian.org>  Wed,  1 Nov 2006 09:58:37 +0100

mythplugins (0.20-0.7) unstable; urgency=low

  * Rewrote mytharchive and mytharchive-data depends field.
  * Move the python script from mytharchive-data to mytharchive and add
    dependencies on python-imaging, python-mysqldb and mytharchive-data.
  * Fix typo in directories creation (/var/cache/mythweb/image_cache vs
    var/cache/mythweb/image_cach) for the mythweb package.
  * mythgame is Architecture any.
  * Updated 0.20 fixes patch (latest is 11533).
  * Changes from Paul Andreassen (Thanks) :
    o Put config.php and canned_searches.conf.php in /etc/mythtv/
    o Added patch to disable is_writable for 'data' and 'data/tv_icons'
    o redid mythweb.postinst without awk and using confmodule for .htaccess.
    o Data links are now added only if they don't exist.

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Oct 2006 15:01:24 +0200

mythplugins (0.20-0.6) unstable; urgency=low

  * Forgot to apply the 0.20 fixes patches (latest patch is now 11369 to fix
    Incompatible protocol version error in mythweb).

 -- Christian Marillat <marillat@debian.org>  Sun,  1 Oct 2006 19:01:14 +0200

mythplugins (0.20-0.5) unstable; urgency=medium

  * Start to add the 0.20 fixes patches (latest patch is 11331).
  * Need to build-depends on the latest libmyth-0.20-dev package.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Sep 2006 19:33:24 +0200

mythplugins (0.20-0.4) unstable; urgency=low

  * Use a2ensite to enable mythwebdir.
  * Update mythtv-common dependency to 0.20-0.0
  * Don't delete generated dvdmenu.xml and dvd_settings.xml in the clean
    target.
  * You can now install php5 with the mythweb package at your own risk. php4
    should be the preferred version.

 -- Christian Marillat <marillat@debian.org>  Thu, 21 Sep 2006 00:18:01 +0200

mythplugins (0.20-0.3) unstable; urgency=low

  * Fix bad symlink in the mythweb package.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Sep 2006 00:13:00 +0200

mythplugins (0.20-0.2) unstable; urgency=low

  * Fix the new conf.php filename (now called config.php).

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Sep 2006 22:36:43 +0200

mythplugins (0.20-0.1) unstable; urgency=low

  * Move all data files from the mytharchive package to mytharchive-data.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Sep 2006 11:11:12 +0200

mythplugins (0.20-0.0) unstable; urgency=low

  * New upstream release.
  * Removed 0.19-fixes patch.
  * New mytharchive package.
  * Remove all --enable-* options and add --enable-all.
  * Add the last minute upstream patch.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Sep 2006 10:30:18 +0200

mythplugins (0.19-0.6) unstable; urgency=low

  * Remove ppc and sparc endian patch.
  * mythgame is for i386 only.
  * Need to Build-depends on libjack-dev (Thanks to Michael Sebastian).

 -- Christian Marillat <marillat@debian.org>  Wed,  2 Aug 2006 16:25:04 +0200

mythplugins (0.19-0.5) unstable; urgency=low

  * Add libxv-dev and libxvmc-dev in build-depends.
  * New patch 02_0.19-fixes to add all patches from 0.19-fixes svn branch.

 -- Christian Marillat <marillat@debian.org>  Thu,  6 Jul 2006 14:28:37 +0200

mythplugins (0.19-0.4) unstable; urgency=low

  * Rebuild against the latest libfaad.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Apr 2006 14:10:17 +0200

mythplugins (0.19-0.3) unstable; urgency=low

  * Added patches from Paul Andreassen to improves the mythweb package.

 -- Christian Marillat <marillat@debian.org>  Thu, 30 Mar 2006 14:57:23 +0200

mythplugins (0.19-0.2) unstable; urgency=low

  * mythweb : Enable rewrite_module for apache2 only.

 -- Christian Marillat <marillat@debian.org>  Sat,  4 Mar 2006 10:44:16 +0100

mythplugins (0.19-0.1) unstable; urgency=low

  * Remove g++-3.4 from Build-Depends.
  * Add libiec61883-dev, libavc1394-dev, libxxf86vm-dev in Build-Depends.
  * Patch from mythtv SVN to fix endianness problem in MythMusic for ppc and
    sparc. Thanks to Magnus Ihse Bursie.
  * Rename the background mythflix image to not conflicts with the mythnews
    one. Thanks to Magnus Ihse Bursie.
  * Enable rewrite apache modules in postinst for mythweb.
  * Update the mythweb configuration in the postinst. Thanks to Michael Schultheiss.
  * Update Recommends for mythplugins with all plugins.

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Feb 2006 16:36:06 +0100

mythplugins (0.19-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Feb 2006 09:10:16 +0100

mythplugins (0.18.1-5) unstable; urgency=low

  * New patch to remove i386 optimization for amd64.
  * Another patch to remove pentiumpro optimization for i386.

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Jan 2006 14:23:29 +0100

mythplugins (0.18.1-4) unstable; urgency=low

  * Build with --enable-transcode, --enable-sdl and --enable-vcd.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Dec 2005 17:05:53 +0100

mythplugins (0.18.1-3) unstable; urgency=low

  * Fix lintian errors.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Dec 2005 09:58:00 +0100

mythplugins (0.18.1-2) unstable; urgency=low

  * Mythgallery patch from Brad Fritz
    - Tighten build-dependency on libexif-dev
    - Install README, AUTHORS, UPGRADING
  * Tighten plugin dependencies on mythfrontend to 0.18.1
  * Add build-dependency on libtiff4-dev | libtiff-dev

 -- Matt Zimmerman <mdz@ubuntu.com>  Sat, 11 Jun 2005 18:34:20 -0700

mythplugins (0.18.1-1) unstable; urgency=low

  * New upstream release
    - Enables mythbrowser
    - Update build-depends for libmyth-0.18.1
  * mythvideo Depends: libwww-perl
  * Re-enable mythgallery
  * Force g++-3.4

 -- Matt Zimmerman <mdz@ubuntu.com>  Fri, 10 Jun 2005 12:54:04 -0700

mythplugins (0.18-3) unstable; urgency=low

  * Simplify mythweb installation, now that it's in a subdirectory
    (restores missing subdirectories)
  * Iterate over plugins rather than duplicating the install rules

 -- Matt Zimmerman <mdz@ubuntu.com>  Thu, 12 May 2005 11:47:18 -0700

mythplugins (0.18-2) unstable; urgency=low

  * Correct syntax errors in debian/rules, which resulted (among other
    things) in /var/lib/mythvideo going missing
  * Enable mythmusic plugin, seems to build with the latest marillat
    packages

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 10 May 2005 18:52:57 -0700

mythplugins (0.18-1) unstable; urgency=low

  * New upstream release, thanks to William Uther for a head start

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 10 May 2005 10:52:32 -0700
